Bug 150269 - Update port: www/p5-WWW-Curl
Summary: Update port: www/p5-WWW-Curl
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Peter Pentchev
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-09-04 09:40 UTC by Frederic Culot
Modified: 2010-09-11 22:00 UTC (History)
0 users

See Also:


Attachments
file.diff (2.23 KB, patch)
2010-09-04 09:40 UTC, Frederic Culot
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Frederic Culot 2010-09-04 09:40:02 UTC
Update to 4.13:
- pkg-plist updated
- files/patch-lib-WWW-Curl.pm updated
  note: this patch was sent upstream but rejected by vendor, see:
  http://rt.cpan.org/Public/Bug/Display.html?id=53063

Changes: http://search.cpan.org/dist/WWW-Curl/Changes
Comment 1 Edwin Groothuis freebsd_committer 2010-09-04 09:40:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->roam

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Peter Pentchev freebsd_committer 2010-09-09 21:35:26 UTC
State Changed
From-To: open->analyzed

Almost done with my own work on that...
Comment 3 dfilter service freebsd_committer 2010-09-11 21:48:48 UTC
roam        2010-09-11 20:48:44 UTC

  FreeBSD ports repository

  Modified files:
    www/p5-WWW-Curl      Makefile distinfo pkg-plist 
  Removed files:
    www/p5-WWW-Curl/files patch-lib-WWW-Curl.pm 
  Log:
  Update to p5-WWW-Curl-4.13, similar to the PR.
  Remove the serial comma patch since the upstream author rejected it.
  Specify the port's MIT license.
  
  PR:             150269
  Submitted by:   Frederic Culot <frederic@culot.org>
  
  Revision  Changes    Path
  1.16      +2 -2      ports/www/p5-WWW-Curl/Makefile
  1.11      +3 -3      ports/www/p5-WWW-Curl/distinfo
  1.6       +0 -16     ports/www/p5-WWW-Curl/files/patch-lib-WWW-Curl.pm (dead)
  1.5       +1 -5      ports/www/p5-WWW-Curl/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Peter Pentchev freebsd_committer 2010-09-11 22:00:08 UTC
State Changed
From-To: analyzed->closed

I've just committed an update to p5-WWW-Curl-4.13 which includes 
your changes.  Thanks!